/**
 * Shared: iBanners
 */
.ibanners-wrapper {
    clear: both;
    height: 475px;
    margin: 0 -160px 10px -160px;
    overflow: hidden;
    top: -150px;
    position: relative;
}

.ibanners-wrapper .banner {
    width: 1280px;
    padding: 118px 160px 0 160px;
    overflow: hidden;
    height: 339px;
}

.ibanners-wrapper .banner .image {
    float: left;
    width: 490px;
    margin-right: 20px;
    overflow: hidden;
}

.ibanners-wrapper .banner .content {
    float: left;
    width: 450px;
    text-align: right;
}

.ibanners-wrapper .banner h1 {
    font: 55px/1em FUTURAWeb, Verdana, Arial, sans-serif;
    margin: 0 55px 0 0;
    font-weight: normal;
}

.ibanners-wrapper .banner h2 {
    font: 22px/1.3em FUTURAWeb, Verdana, Arial, sans-serif;
    margin: 0 55px 2px 0;
    font-weight: normal;
}

.ibanners-wrapper .banner .html {
    background: url(../../images/bg-white-85.png) repeat top left;
    padding: 22px 55px 16px 16px; /*22px 55px; #15555*/
}

.ibanners-wrapper .banner .price-box {
    font-size: 24px;
    line-height: 26px;
    float: right;
    margin-right: 10px;
}

.ibanners-wrapper .banner form {
    float: right;
    display: block;
}

.ibanners-wrapper .banner .qty {
    margin: 0 -4px 0 0;
    padding: 0;
    background: #fff;
    border: 1px solid #4d2e15;
    width: 19px;
    height: 19px;
    line-height: 22px;
    text-align: center;
}

.ibanners-wrapper .banner .html .button {
    clear: both;
}

.ibanners-pager {
    position: absolute;
    bottom: 0px;
    left: 50%;
    z-index: 144;
}

.ibanners-pager a {
    text-indent: -9999px;
    cursor:pointer;
    display: block;
    height: 11px;
    width: 11px;
    background: url(../images/pager.png) no-repeat top left;
    margin-right: 3px;
    float: left;
}

.ibanners-pager .activeSlide {
    background-position: top right;
}

.ibanners-pager span {
    text-indent: -9999px;
    cursor:pointer;
    display: block;
    height: 11px;
    width: 11px;
    background: url(../images/pager.png) no-repeat top left;
    margin-right: 8px;
    float: left;
}

.ibanners-pager span.cycle-pager-active {
    background-position: top right;
}

.rewardssocial-widgets {
    position: relative;
    top: -140px;
}
